Kinoheld.Api.Client 1.1.9

Install-Package Kinoheld.Api.Client -Version 1.1.9
dotnet add package Kinoheld.Api.Client --version 1.1.9
<PackageReference Include="Kinoheld.Api.Client" Version="1.1.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Kinoheld.Api.Client --version 1.1.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Kinoheld.Api.Client, 1.1.9"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Kinoheld.Api.Client as a Cake Addin
#addin nuget:?package=Kinoheld.Api.Client&version=1.1.9

// Install Kinoheld.Api.Client as a Cake Tool
#tool nuget:?package=Kinoheld.Api.Client&version=1.1.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A basic client implementation for the GraphQL API provided by Kinoheld.de

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.9 323 3/28/2019
1.1.6 360 2/11/2019
1.1.3-alpha 361 10/27/2018
1.1.2-alpha 373 10/27/2018
1.1.1 379 10/27/2018